*{padding:0;margin:0;outline:none;}
.centraliza{margin:0 auto!important;text-align:left!important;}
.b1{border:1px solid!important;}
.linha{background:#0F4E6B;clear:both;height:2px;margin:10px 0;}
.tac{text-align:center!important;}
.tal{text-align:left!important;}
.tar{text-align:right!important;}
.pr {position:relative;}
.dn{display:none!important;}
.w420{width:420px!important;}
.w440{width:440px!important;}
.h110{height:110px!important;}
.cred{color:#F00!important;}
.moeda{text-align:right;width:90px;}
body{background:#eeecea;font-family:Arial, Helvetica, sans-serif}
a{text-decoration:none;color:#106285;}
.topo, .conteudo, .transparente{width:74.5725%;min-height:100px;}

div.topo button{float:right;margin:20px 10px 2px;cursor:pointer;background:url(../Imagens/sprit-buttons-topo.png);height:29px;width:31px;border:none;}
div.topo button.favoritos{background-position:0 -29px;}
div.topo button.home{background-position:0 -60px;}
	
.barra-azul{width:100%;background:#1d79a1;}		
.barra-menu{min-height:40px;}
.barra-azul ul.menu{width:74.5725%;}
.barra-azul ul.menu > li{list-style:none;float:left;width:19.767779%;text-align:center;padding:10px 0;border:1px solid #1d79a1;position:relative;}
.barra-azul ul li a, .barra-azul ul.menu > li{color:#fff;}
.barra-azul ul.menu > li:hover{background:#FFF;border-top:1px solid #74d2fd;}
.barra-azul ul.menu > li:hover a, .barra-azul ul.menu > li:hover a:hover{color:#1d79a1;}

.barra-azul ul.menu > li > ul{z-index:10000;position:absolute;display:none;margin:0;padding:0;top:100%;left:0;}
.barra-azul ul.menu > li:hover ul, .barra-azul ul.menu > li.over ul{display:block;}	
.barra-azul ul.menu > li > ul > li{color:#2c6389 ;display:block;list-style:none;padding:8px 10px;margin:0;min-width:210px;text-align:left;background:#fff;border-top:1px solid #1d79a1;}
.barra-azul ul.menu > li > ul > li a{color:#1d79a1;font-size:16px;}
.barra-azul li > ul > li + li{margin-bottom:1px;}
.barra-azul ul.menu > li > ul > li:hover{background:rgba(255,255,255,0.8);}
.barra-azul ul.menu > li > ul > li + li{border-top:1px solid #1d79a1;}
.barra-azul ul.menu > li > ul > li:hover a:hover{text-decoration:underline;}

.conteudo .banner {width:100%;z-index:500;}
.conteudo .banner > img{width:100%;}
.conteudo .servicos, .conteudo .canal-ans, .conteudo .publicidades, #servicos{width:100%;min-height:120px;}
.conteudo .servicos, #servicos{position:absolute;left:0;top:73%;}
.conteudo .servicos > img{border:1px solid #FFF;}

.servicos ul, #servicos ul{width:90%;overflow:hidden;background:#0c8cc7;padding:0 20px;}
.servicos ul li, #servicos ul li{list-style:none;float:left;width:20%;text-align:center;padding:20px 0;color:#FFF;}
.servicos ul li:hover, #servicos ul li:hover{background:#0f78a8;}
.servicos ul li img, #servicos ul li img{width:90%;}
#servicos{width:70%!important;margin-left:15%;}


.jssorb21 div,.jssorb21 div:hover,.jssorb21 .av{background:url(../Imagens/b21.png) no-repeat;overflow:hidden;cursor:pointer}
.jssorb21 div{background-position:-5px -5px}
.jssorb21 div:hover,.jssorb21 .av:hover{background-position:-35px -5px}
.jssorb21 .av{background-position:-65px -5px}
.jssorb21 .dn,.jssorb21 .dn:hover{background-position:-95px -5px}
.jssora21l,.jssora21r,.jssora21ldn,.jssora21rdn{position:absolute;cursor:pointer;display:block;background:url(../Imagens/a21.png) center center no-repeat;overflow:hidden}
.jssora21l{background-position:-3px -33px}
.jssora21r{background-position:-63px -33px}
.jssora21l:hover{background-position:-123px -33px}
.jssora21r:hover{background-position:-183px -33px}
.jssora21ldn{background-position:-243px -33px}
.jssora21rdn{background-position:-303px -33px}

.share-icon{display:inline-block;float:left;margin:4px;width:32px;height:32px;cursor:pointer;vertical-align:middle;background-image:url(../Imagens/share/share-icons.png)}
.share-facebook{background-position:0 0}
.share-facebook:hover{background-position:0 -40px}
.share-twitter{background-position:-40px 0}
.share-twitter:hover{background-position:-40px -40px}
.share-pinterest{background-position:-80px 0}
.share-pinterest:hover{background-position:-80px -40px}
.share-linkedin{background-position:-240px 0}
.share-linkedin:hover{background-position:-240px -40px}
.share-instagram{background-position:-160px 0}
.share-instagram:hover{background-position:-160px -40px}
.share-youtube{background-position:-200px 0}
.share-youtube:hover{background-position:-200px -40px}
.share-googleplus{background-position:-120px 0}
.share-googleplus:hover{background-position:-120px -40px}
.share-stumbleupon{background-position:-360px 0}
.share-stumbleupon:hover{background-position:-360px -40px}
.share-email{background-position:-320px 0}
.share-email:hover{background-position:-320px -40px}
.ad_title_share{position:relative;top:5px;width:160px;height:80px;margin-left:22px}
.share-icons-sidebar{position:fixed;display:block;top:110px;left:0;width:40px;height:240px}

.transparente {overflow:hidden;}
.transparente > img{width:100%;}
.conteudo .canal-ans, .conteudo .canal-materias{overflow:hidden;margin-bottom:5px;}
.conteudo .canal-ans div{float:left;}
.conteudo .canal-ans h1, .conteudo .canal-materias h1, h1{padding-left:40px;margin-bottom:5px;color:#106285;font-weight:normal;}
.conteudo .canal-ans li{list-style:none;float:left;text-align:center;color:#527382;position:relative;}
.conteudo .canal-ans li.4{width:10.03948%!important;}
.conteudo .canal-ans li + li{margin-left:1.3232345%;}
.conteudo .canal-ans li img{border:2px solid #106285;width:100%;}
.conteudo .canal-ans li a{color:#1d79a1;font-weight:bold;}
.conteudo .canal-ans li:hover div.caption{display:block;}		
.conteudo .canal-ans h1 img{width:10.38479%;}
.conteudo .canal-ans {padding:30px 0 0;}
.conteudo .publicidades{overflow:hidden;position:relative;}
.conteudo .publicidades .publicidade{float:left;width:66%;text-align:center;}
.conteudo .publicidades .publicidade img{width:32%;margin:2px;}
.conteudo .publicidades .atendimento{width:28%;position:absolute;right:0;bottom:0;z-index:10;}
.conteudo .publicidades .imc{width:32%;float:right;}
.conteudo .publicidades .atendimento img{width:100%;}
.conteudo .publicidades h1{font-size:10px;font-weight:normal;margin-bottom:3px;font-family:Arial, Helvetica, sans-serif;}
.canal-materias > div {overflow:hidden;float:left;width:33%;}
.canal-materias > div > h3 {padding:4px 8px;color:#0c8cc7;}
.canal-materias > div > p {padding:0 10px;line-height:22px;color:#527382;}
.canal-materias > div > p > a{color:#0f78a8;}
.canal-materias > div > p > a:hover{color:#527382;text-decoration:underline;}
.canal-materias > div > p > i{background:#0f78a8;padding:2px 4px 2px 2px;color:#fff;}
.rodape div{width:74.5725%;color:#FFF;padding:20px 0;}
.caption {
	position:absolute;
	margin:0;
	left:2px;
	bottom: 5px;
	padding:10px 0;
	color: #527382;
	background: rgba(255,255,255,.7);
	font-size: 14px;
	text-align:center;
	width:100%;
	display:none;
}
#toggle, .toggle{display:none}
.togglex{float:left;}
.toggle{z-index:2;}
.flex-caption {
	position:absolute;
	margin:0;
	bottom: 30px;
	padding:10px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	background: rgba(0,0,0,.5);
	font-size: 14px;
	line-height: 18px;
	text-align:left;
	min-width:250px;
}
.flexslider{border-top:1px solid #069;}
.topo img.logo{width:22.09484%}
.barra-azul ul.menu li{width:19.6868479%;}
@media only screen and (max-width:1080px){
	.topo, .conteudo, .transparente, .rodape > div{width:96.5725%;}
	.barra-azul ul.menu{width:86.5725%;}
}
@media only screen and (max-width:780px){
	.splash {margin-left:24.5%!important;width:51%!important;}
	.conteudo {padding-top: 50px}
	.barra-azul ul.menu{width:99%;}
	.barra-azul ul.menu li{width:19.6868479%;}
	#servicos{width:98%!important;margin-left:1%;}
	.conteudo .canal-ans {padding:45px 0 0;}
}
@media only screen and (max-width:670px){
	.splash {margin-left:20%!important;width:60%!important;}
	.barra-azul ul.menu li{width:35%;float:none;border:none;text-align:left;background:rgba(255,255,255,.8);}
	.menu{display:none;opacity:0;width:100%;position:absolute;right:0;z-index:500;}
	.toggle{display:block;position:relative;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;user-select:none;margin-top:0}
	#toggle:checked~.menu{display:block;opacity:1}
	.barra-azul ul.menu > li{border-top:1px solid #1d79a1;padding:8px 10px;}

	.toggle:after{display:block;width:60px;margin:0 5px 0 0;padding:5px 0;background:#1d79a1;-webkit-border-radius:2px;border-radius:2px;text-align:center;font-size:13px;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	.toggle:hover:after{background:#688414;}
	.barra-azul ul.menu > li > a, .barra-azul ul.menu > li{font-size:14px;color:#1d79a1;}
	.barra-azul ul.menu > li > ul > li > a{font-size:12px;color:#1d79a1;}
	.barra-azul ul.menu > li > ul{left:95%;top:-2px;}
	.conteudo .canal-ans h1 img{width:15.38479%;}
	.topo, .conteudo, .transparente{width:99.9725%;}
	.rodape > div{width:95.9725%;font-size:14px;}
	.canal-materias > div {overflow:hidden;float:left;width:100%;}
	.canal-materias > div + div{border-top:1px dashed #0F4E6B;margin-top:5px;}
}
@media only screen and (max-width:480px){
	.barra-azul ul.menu > li > ul > li > a{font-size:12px;}
	.barra-azul ul.menu > li > ul > li {min-width:160px}
	.flex-control-nav {bottom: 10px;}
	.conteudo .canal-ans h1 img{width:20.38479%;}
	.conteudo .canal-ans li{width: 100%!important}
	.conteudo .canal-ans li{float:none!important;width:99%;margin-left:0;text-align:center;}
	.conteudo .canal-ans li > img{width:80%;border-width:1px;}
	.conteudo .canal-ans li + li{margin-left:0;}
	.caption {width:60%;left:20%;}
	.topo img.logo{width:45.09484%}
	#servicos{width:98%!important;margin-left:1%;}
	.conteudo .canal-ans {padding:10px 0 0;}
	.conteudo .canal-ans ul li{}
	#servicos ul{width:85%;}
	.conteudo .publicidades .publicidades{width:30%;}
	.conteudo .publicidades .atendimento{width:65%;}
	.conteudo .publicidades .publicidade img{width:98%;margin:2px;clear:both;}
}